@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 10/07/21
last update: 10/09/17
--------------------------------- */
#one_column h2#miyazakiH2{
background:none;
clear:both;
display:block;
float:left;
height:211px;
margin:0;
padding:0;
width:775px;
line-height:1;
font-size:0;
}
* html #one_column h2#miyazakiH2 { /* IE6 Hack */
margin-right: -1px; 
}
ul#mainNav{
width:161px;
_width:175px;
height:194px;
_height:211px;
float:right;
background:url(/domtour/promo_miyazaki/image/navBg.jpg) top left no-repeat;
padding:6px 6px 11px 8px;
line-height:1;
margin:0;
font-size:0;
}
.titTop{
padding-top:10px;
_padding-top:5px;
}
ul#mainNav li{
font-size:0;
line-height:1;
padding:0;
margin-top:2px;
}
ul#mainNav li.top{
margin-top:0;
}

#one_column h3{
clear:both;
}
p.pointBox01 {
width:920px;
line-height:1;
font-size:0;
padding-left:15px;
padding-bottom:10px;
padding-top:5px;
}
div#htlboxChiku01,
div#htlboxChiku02{
clear:both;
display:block;
}

/* ホテルレンタカー ホテルカセット  */
div.cpn_htl{
width:948px;
_width:950px;
clear:both;
}
div.htlBox01{
border-left:1px solid #949494;
border-right:1px solid #949494;
border-bottom:1px solid #949494;
padding-bottom:15px;
padding-top:5px;
background:url(/domtour/promo_miyazaki/image/htlBg.gif) top left no-repeat;
}
div.htlBox02{
border-left:1px solid #949494;
border-right:1px solid #949494;
padding-bottom:5px;
padding-top:5px;
background:url(/domtour/promo_miyazaki/image/htlBg.gif) top left no-repeat;
}
div.htlBox03{
border-left:1px solid #949494;
border-right:1px solid #949494;
border-bottom:1px solid #949494;
padding-bottom:15px;
padding-top:5px;
}
/* シーガイア ホテルカセット  */
div.cpn_htl table.twohtl{
width:920px;
margin-left:14px;
}
div.cpn_htl table.twohtl th{
vertical-align:bottom;
width:465px;
line-height:1;
font-size:0;
}
div.cpn_htl table.twohtl td{
background:#fff;
vertical-align:top;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
div.cpn_htl table.twohtl td.tdtop{
padding-top:7px;
width:465px;
}
div.cpn_htl table.twohtl td.none{
padding:0;
width:10px;
border:none;
}
ul.searchList{
width:139px;
text-align:center;
}
div.cpn_htl table.twohtl td ul.phote li.third{
margin-left:10px;
}
/* 宮崎市内 ホテルカセット  */
div.cpn_htl table.threehtl{
width:920px;
margin-left:14px;
}
div.cpn_htl table.threehtl th{
vertical-align:bottom;
width:300px;
line-height:1;
font-size:0;
}
div.cpn_htl table.threehtl td{
background:#fff;
vertical-align:top;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
div.cpn_htl table.threehtl td.tdtop{
padding-top:7px;
width:300px;
}
div.cpn_htl table.threehtl td.none{
padding:0;
width:10px;
border:none;
}
/* 共通 ホテルカセット  */
div.cpn_htl table.threehtl td.borLeft,
div.cpn_htl table.twohtl td.borLeft{
border-left:1px solid #ccc;
border-right:none;
}
div.cpn_htl table.threehtl td.borRight,
div.cpn_htl table.twohtl td.borRight{
border-right:1px solid #ccc;
border-left:none;
}
div.cpn_htl table.threehtl td.borLeBt{
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:none;
}
div.cpn_htl table.twohtl td.borBt{
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
div.cpn_htl table.threehtl td.borRiBt,
div.cpn_htl table.twohtl td.borRiBt{
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
border-left:none;
}
div.cpn_htl table.threehtl td.borLeBt img,
div.cpn_htl table.twohtl td.borLeBt img{
margin-left:9px;
margin-bottom:5px;
}
div.cpn_htl table.threehtl td.borRiBt img,
div.cpn_htl table.twohtl td.borRiBt img{
margin-left:9px;
margin-bottom:5px;
}
div.cpn_htl table.threehtl td span.pBLink,
div.cpn_htl table.twohtl td span.pBLink{
margin-left:7px;
display:block;
}
div.cpn_htl table.threehtl td span.pBLink img,
div.cpn_htl table.twohtl td span.pBLink img{
margin-left:2px;
margin-bottom:2px;
}
div.cpn_htl table.threehtl td p,
div.cpn_htl table.twohtl td p{
background:#ffffe2;
margin:5px 6px;
padding:5px 3px;
}
div.cpn_htl table.threehtl td ul.phote,
div.cpn_htl table.twohtl td ul.phote{
margin-left:7px;
display:block;
}
div.cpn_htl table.threehtl td ul.phote li,
div.cpn_htl table.twohtl td ul.phote li{
float:left;
display:inline-block;
width:139px;
}
div.cpn_htl table.threehtl td ul.phote li.second,
div.cpn_htl table.twohtl td ul.phote li.second{
margin-left:6px;
}
div.cpn_htl table.threehtl td img.marLeft{
margin-left:6px;
}
div.cpn_htl table.threehtl td img.marRight{
margin-right:3px;
}
/*汎用Class*/
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.padT20{padding-top:20px;}

/* clearfix */
div.osusume:after,
div.cpn_htl:after,
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix,{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */